#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5.2
visibility:           public
id:                   authenticate-1.3.5.2-DIZpWzGdJFe75mPuqriocK
key:                  authenticate-1.3.5.2-DIZpWzGdJFe75mPuqriocK
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  88d004d35262d80f8ee976d52b6b3026
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.2-DIZpWzGdJFe75mPuqriocK
depends:
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np
    attoparsec-0.14.4-EMhx65X4PEhKEPT12wcqai
    attoparsec-aeson-2.1.0.0-BoA7hB2NwqqIE1DEIjle0v base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-KBsKLZBBkHLA2SYVLBTw5z
    conduit-1.3.6-6eJYUGpxpVyAhYCBQVjDcp containers-0.6.5.1
    html-conduit-1.3.2.2-51ceSVVo3Wm4RWRph4d9HM
    http-conduit-2.3.9.1-IPVoMmW6l4YIV1UnNDBmrU
    http-types-0.12.4-JojVj7UYzIZ26TbBVrXFBE
    network-uri-2.6.4.2-46PXp6izMw57Qe5b886kuX
    resourcet-1.2.6-JwKIfeBAfpHJlahbpZwKK text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-Fh9bn7OEhnqCMuFBZWj2ah
    xml-conduit-1.9.1.4-EENxxzGfhS9GhD5MzZppUu

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

